{
  "id": 3357706,
  "name": "The People of the State of Illinois, defendant in error, v. John Brosnan, plaintiff in error",
  "name_abbreviation": "People v. Brosnan",
  "decision_date": "1935-01-28",
  "docket_number": "Gen. No. 37,585",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 382,
    "ocr_confidence": 0.527,
    "sha256": "013fb907ef5ce019b2b3484db498df2c31a465890f3ab5554fe780611e14688a",
    "simhash": "1:c7708c2bf3778ff0",
    "word_count": 60
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. John Brosnan, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Louis Greenberg, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. John Brosnan, plaintiff in error.\nGen. No. 37,585.\nOpinion filed January 28, 1935.\nLouis Greenberg, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0615-03",
  "first_page_order": 649,
  "last_page_order": 649
}
